
    body {
      font-family: Arial, sans-serif;
      background-color: #f2f7ff;
      margin: 0;
      padding: 20px;
    }
    .container {
      max-width: 600px;
      margin: auto;
      background-color: #ffffff;
      padding: 30px;
      border-radius: 50px;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    }

    .col-lg-4{
      text-align: center;
    }
    h2 {
      text-align: center;
      color: #063353;
    }
    .form-group {
      display: flex;
      align-items: center;
      margin-bottom: 20px;
    }

    .form-group label {
      flex: 1;
      font-weight: 600;
      color: #333;
      padding-right: 15px;
      text-align: left;
    }

    .form-group input,
    .form-group select {
      flex: 2;
      padding: 10px;
      font-size: 15px;
      border-radius: 8px;
      border: 1px solid #ccc;
      transition: border 0.3s ease;
    }

    input:focus, select:focus {
      outline: none;
      border-color: #0077cc;
      box-shadow: 0 0 5px rgba(0, 119, 204, 0.3);
    }
    button {
      background-color: #10636b;
      color: white;
      padding: 10px 15px;
      margin-top: 20px;
      border: none;
      border-radius: 5px;
      cursor: pointer;
      width: 40%;
      
    }
    .container-button{
        text-align: center;
    }
    

    .result {
      margin-top: 20px;
      padding: 15px;
      border-radius: 5px;
      text-align: center;
      font-weight: bold;
    }
    .layak {
      background-color: #c8f7c5;
      color: #2e7d32;
    }
    .tidak-layak {
      background-color: #fbdcdc;
      color: #c62828;
    }
